# months
M(w)_1=Muharram
M(w)_2=Safar
M(w)_3=Robiʼ ul-avval
M(w)_4=Robiʼ ul-oxir
M(w)_5=Jumad ul-avval
M(w)_6=Jumad ul-oxir
M(w)_7=Rajab
M(w)_8=Shaʼbon
M(w)_9=Ramazon
M(w)_10=Shavvol
M(w)_11=Zul-qaʼda
M(w)_12=Zul-hijja
